MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第220行: 第220行:
.oo-ui-buttonElement-framed.oo-ui-widget-enabled.oo-ui-flaggedElement-destructive > .oo-ui-buttonElement-button {
.oo-ui-buttonElement-framed.oo-ui-widget-enabled.oo-ui-flaggedElement-destructive > .oo-ui-buttonElement-button {
     margin-top: 9px;
     margin-top: 9px;
}
.CodeMirror {
    border: 1px solid #c8ccd1;
}
}
.CodeMirror-gutter-elt{
.CodeMirror-gutter-elt{